﻿#myslider ul, #myslider li, #myslider  a, #myslider img, #myslider p { float:left; margin:0; padding:0; }

#myslider {
	overflow:hidden;
	margin:0;
	padding:0;
	width:800px;
	height:160px;
	border:4px solid #000;
}

#myslider ul {
	overflow:hidden;
	width:9999px;
	list-style:none;
}

#myslider ul li {
	position:relative;
	border-width:0;
	border-style:solid;
}

#myslider ul li a {
	text-decoration:none;
	outline:none;
}

#myslider ul li img {
	border: 1px #4fb7b0 solid; 
	width:auto;
}

#myslider ul li p {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	z-index:2;
	background:url(myslider_caption_bg.png);
	text-align:center;
}

* html #myslider ul li p {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='myslider_caption_bg.png');
}

#myslider ul li span {
	margin:5px;
	color:#000;
	font-size:16px;
}
